Subject: Re: xf 4.0.1 + ati driver with rage II/rage pro

From: R Shapiro <[email-masked]>
Date: Wed, 27 Sep 2000 15:16:03 -0400

Michael Schmitz writes:
 > S**t. I overlooked that. Ok, I officially declare the ati driver unable to
 > cope.

Just to mention: the ati driver *does* work on my other G3, a
single-monitor rev. b Rage Pro running the same XFree 4.0.1 (different
kernel though).  Is it useful to see the log for that one?  I notice
that it's throwing away the mode I got from fbset -x and using one of
the built-in modes instead.  It also gets a silly value back from the
vram probe:

(--) ATI(0): VideoRam: 3 kByte (EDO)

But it runs ok, at least so far.

--
[email-masked]

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/